package org.dromara.settlement.api.domain.auth;

import java.io.Serializable;

public class CardIdBack implements Serializable{

	/**
	 *
	 */
	private static final long serialVersionUID = 2651593151075888506L;

	private String issue;

	private String issueDate;

	private String expiryDate;

	public String getIssue() {
		return issue;
	}

	public void setIssue(String issue) {
		this.issue = issue;
	}

	public String getIssueDate() {
		return issueDate;
	}

	public void setIssueDate(String issueDate) {
		this.issueDate = issueDate;
	}

	public String getExpiryDate() {
		return expiryDate;
	}

	public void setExpiryDate(String expiryDate) {
		this.expiryDate = expiryDate;
	}


}
